/*body { 
    padding: 0;
    margin: auto;
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: #FBFBFB;
    font-family: 'Poppins', sans-serif;
   }
   
   h1 {
     font-size: 1.2em;
     padding: 0;
     margin: 0;
   }
   
   h2 {
     font-size: 1.1em;
     padding: 0;
     margin: 0;
   }
   
   p {
     font-size: 1em;
     padding: 0;
     margin: 0;
   }*/
   
   .containerlogin {
     width: 100%;
     display: grid;
     grid-template-columns: repeat(8,1fr);
     gap: 10px;
     margin: 5px;
     box-shadow: 2px 10px 20px rgba(0,0,0,.1);
     border-radius: 20px;
     background-color: white;
     overflow: hidden;
     margin-left: auto;
     margin-right: auto;
   }
   
   .container-left {
     grid-column: 1/9;
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     margin-bottom: 10px;
     padding:10px;
     background-color: #fbfcff;
   }
   
   .container-left img {
     width: 100%;
     overflow:hidden;
   }
   
   
   .container-left h1 {
     text-align: center;
     font-size: 1.5em;
     padding: 10px 0;
   }
   
   .container-left p {
     text-align: center;
   }
   
   .container-right {
     grid-column: 1/9;
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     padding: 10px;
       
   }
   .container-right h2 {
     display: none;
   }
   
   .container-right form {
     width: 100%;
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
   }
   
   .container-right .input {
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     margin: 10px 0;
     width: 90%;
   
   }
   .input label {
     font-size: 1em;
     font-weight: 550;
   }
   
   .input input {
     width: 90%;
     padding: 10px;
     margin-top: 10px;
     outline: none;
     border: 2px solid rgba(0,0,0,0.5);
     border-radius: 5px;
     transition: .5s;
   }
   
   .input input:focus {
     border: 2px solid #0F7BFD;
     transition: .5s;
   }
   
   .container-right button {
     width: 90%;
     height: 40px;
     border: none;
     margin-top: 20px;
     background-color: #0F7BFD;
     color: white;
     cursor: pointer;
     border-radius: 10px;
     font-weight: bold;
     font-family: 'Poppins', sans-serif;
     transition: .5s;
   }
   
   .container-right button:hover {
     transition: .5s;
     background-color: #3B5FF9;
   }
   
   @media screen and (min-width: 450px) {
     .containerlogin {
       width: 400px;
     }
   }
   
   @media screen and (min-width: 760px) {
   
     .containerlogin {
       width: 100%;
     }
   
     body {
       height: 100vh;
     }
     .container-left {
       grid-column: 1/6;
       margin-bottom: 0;
       padding: 20px;
   
     }
     /*.container-left img {
       width: 85%;
     }*/
   
     .container-left .text {
       padding: 10px 0 0;
       width: 350px;
     }
   
     .container-left h1 {
       font-size: 1.5em;
     }
   
     .container-right h2 {
     display: block;
   }
   
   
     .container-left p {
       font-size: .9em;
     }
   
     .container-right {
       grid-column: 6/9;
     }
   }
   
   
   @media screen and (min-width: 960px) {
     .containerlogin {
       width: 900px;
       height: 520px;
     }
   
     .container-left {
       padding: 0;
     }
   
     .container-left .text {
       padding: 10px 0 0;
       width: 480px;
     }


/*jang header bahasa jeng logo*/
     header {
      width: 100%;
       background-color: #f8f9fa;
       height: 50px;
       padding: 10px 0;
       
   }
   
   nav {
       width: 100%;
       margin: 0 auto;
       display: flex;
       justify-content: space-between;
   }
   
   .logo {
       width: 1000px;
   }
   
   .logo img {
       width: 30px;
       
   }
   
   .lang-menu {
       width: auto;
       text-align: right;
       font-weight: bold;
       margin-top: -5px;
       position: relative;
       float:right;
       padding-left: 1rem
   }

   /*tamat header logo bahasa*/

   /*sliding gambar*/

   
/* Slideshow gambar */
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.activedot {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.hide{
  display:none;
}

   /*tutup sliding gambar*/

   }

/* New style add by k */
.login-logo{
  max-height: 85px;
}